@charset "shift_jis";

@import url("setting.css"); /*基本css読込*/

body { background:#000000;}
#wrap{ width:1000px; margin:0px auto;  background: #000000;}

#wrap #top_left{ margin:0; padding:0; width:423px; float:left;}
#wrap #top_left h1{ width:423px; height:182px; text-indent:-9999px; background:url(../img/logo.jpg) no-repeat; margin:0;} 
#wrap #top_left h2.m01{ width:423px; height:131px; text-indent:-9999px; background:url(../img/cap01.gif); margin:0;} 

/*メニュー*/
#wrap #top_left #menu{ margin:0; height:330px;}
#wrap #top_left #menu li{text-indent:-9999px; margin:0; padding:0; width:423px; height:30px;}
#wrap #top_left #menu li a{text-indent:-9999px; display:block; margin:0; padding:0; width:423px; height:30px;}
#wrap #top_left #menu li a:hover{background:none;}
#wrap #top_left #menu li.m_intro{background:url(../img/m_intro_on.gif) no-repeat;}
#wrap #top_left #menu li.m_intro a{background:url(../img/m_intro.gif) no-repeat;}
#wrap #top_left #menu li.m_intro a:hover{background:none;}

#wrap #top_left #menu li.m_dvd{background:url(../img/m_dvd_on.gif) no-repeat;}
#wrap #top_left #menu li.m_dvd a{background:url(../img/m_dvd.gif) no-repeat;}
#wrap #top_left #menu li.m_dvd a:hover{background:none;}

#wrap #top_left #menu li.m_theatergoods{background:url(../img/m_theatergoods_on.gif) no-repeat;}
#wrap #top_left #menu li.m_theatergoods a{background:url(../img/m_theatergoods.gif) no-repeat;}
#wrap #top_left #menu li.m_theatergoods a:hover{background:none;}
#wrap #top_left #menu li.m_theater{background:url(../img/m_theater_on.gif) no-repeat;}
#wrap #top_left #menu li.m_theater a{background:url(../img/m_theater.gif) no-repeat;}
#wrap #top_left #menu li.m_theater a:hover{background:none;}
/*#wrap #top_left #menu li.m_ticket{background:url(../img/m_ticket_on.gif) no-repeat;}
#wrap #top_left #menu li.m_ticket a{background:url(../img/m_ticket.gif) no-repeat;}
#wrap #top_left #menu li.m_ticket a:hover{background:none;}
#wrap #top_left #menu li.m_theater{background:url(../img/m_theater_on.gif) no-repeat;}
#wrap #top_left #menu li.m_theater a{background:url(../img/m_theater.gif) no-repeat;}
#wrap #top_left #menu li.m_theater a:hover{background:none;}*/
#wrap #top_left #menu li.m_news{background:url(../img/m_news_on.gif) no-repeat;}
#wrap #top_left #menu li.m_news a{background:url(../img/m_news.gif) no-repeat;}
#wrap #top_left #menu li.m_news a:hover{background:none;}
#wrap #top_left #menu li.m_blog{background:url(../img/m_blog_on.gif) no-repeat;}
#wrap #top_left #menu li.m_blog a{background:url(../img/m_blog.gif) no-repeat;}
#wrap #top_left #menu li.m_blog a:hover{background:none;}
#wrap #top_left #menu li.m_special{background:url(../img/m_special_on.gif) no-repeat;}
#wrap #top_left #menu li.m_special a{background:url(../img/m_special.gif) no-repeat; }
#wrap #top_left #menu li.m_special a:hover{background:none;}
#wrap #top_left #menu li.m_staff{background:url(../img/m_staff_on.gif) no-repeat;}
#wrap #top_left #menu li.m_staff a{background:url(../img/m_staff.gif) no-repeat;}
#wrap #top_left #menu li.m_staff a:hover{background:none;}
#wrap #top_left #menu li.m_mailmag{background:url(../img/m_mailmag_on.gif) no-repeat;}
#wrap #top_left #menu li.m_mailmag a{background:url(../img/m_mailmag.gif) no-repeat;}
#wrap #top_left #menu li.m_mailmag a:hover{background:none;}
#wrap #top_left #menu li.m_goods{background:url(../img/m_goods_on.gif) no-repeat;}
#wrap #top_left #menu li.m_goods a{background:url(../img/m_goods.gif) no-repeat;}
#wrap #top_left #menu li.m_goods a:hover{background:none;}
#wrap #top_left #menu li.m_link{background:url(../img/m_link_on.gif) no-repeat;}
#wrap #top_left #menu li.m_link a{background:url(../img/m_link.gif) no-repeat;}
#wrap #top_left #menu li.m_link a:hover{background:none;}

/*最新ニュースー*/
#wrap #top_left #menu_bottom{width:423px; height:107px; background:url(../img/pnews_bg.gif) no-repeat;}
h3.title_pnews{ background:url(../img/titile_pnews.gif) no-repeat; width:423px; height:39px; text-indent:-9999px;}
#wrap #top_left #pnews #pnews_box{ margin-left:79px; background: #000000;;padding:0 0 0 0px; width:333px; height:60px; overflow:auto;
 border-left:1px solid #FFFFFF;
 border-right:1px solid #FFFFFF;
 border-bottom:1px solid #FFFFFF;
 }
#wrap #top_left #pnews #pnews_box li { font-size:12px; margin-left:5px;}
#wrap #top_left #pnews #pnews_box li a {color:#FFFFFF;}

/*メインビジュアルー*/
#wrap #top_right{ margin:0; float:left;}
#wrap #top_right #mainv{ background:url(../img/main_v_flash.jpg) no-repeat; width:577px; height:759px; text-indent:-9999px;}
#wrap #top_right #mainv #flash{ margin:0 0 0 7px; width:531px; height:741px; text-indent:0px;border-bottom: #9fffd5 solid 1px; padding-top:12px;}

/* border: #9fffd5 solid 1px;*/
/*バナー領域*/
#wrap #bottom{ width:1000px; background:url(../img/top_bottom.gif) no-repeat; clear:both; text-align:center; padding:10px 0;}
#wrap #bottom #b_box{ width:900px; margin:auto;}
#wrap #bottom img{ margin-bottom:3px;}
#wrap #bottom #banner{ margin-bottom:10px;}